<?php
ob_start();
include("config.php");
	if(! check_login()){
	header("Location: login.php");
	exit;
	}

$dbres	=	mysql_query("SELECT `gevangenistijd`,UNIX_TIMESTAMP(`gevangenis`) AS `gevangenis`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
$member	=	mysql_fetch_object($dbres);

	if($member->gevangenis + $member->gevangenistijd > time()){
	header("Location: netwerken-gevangenis.php"); 
	exit;
	}

?>

<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="Ultimatecrime is een gratis online multiplayer spel! Ontwikkel je eigen crimineel door verschillende criminele activiteiten te doen! Speel met duizenden andere criminelen en wordt nummer 1!">
<meta name="keywords" content="world, gangster, criminal, mafia, games, game, multiplayer, rpg, mmorpg, online game, online multiplayer">
<meta name="Robots" CONTENT="follow">
<meta name="REVISIT-AFTER" CONTENT="7 days">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle">
		<b>Ultimatecrime - Assasin - Georganiseerde misdaad</b>
		</td>
	</tr>
	<tr>
		<td align="center" class="mainTxt">

<?php

$dbres		=	mysql_query("SELECT UNIX_TIMESTAMP(`wachttijd_gmisdaad`) AS `wachttijd_gmisdaad`,0 FROM `gebruiker` WHERE `login`='{$data->login}'"); 
$member		=	mysql_fetch_object($dbres);

	if($_GET['x'] != ""){

		if($_GET['x'] == 1){
		$dbres	=	mysql_query("SELECT `name1`,`name2`,`name3`,`name4` FROM `orgcrime` WHERE `name1`='{$data->login}'");
		} else if($_GET['x'] == 2){
		$dbres	=	mysql_query("SELECT `name1`,`name2`,`name3`,`name4` FROM `orgcrime` WHERE `name2`='{$data->login}'");
		} else if($_GET['x'] == 3){
		$dbres	=	mysql_query("SELECT `name1`,`name2`,`name3`,`name4` FROM `orgcrime` WHERE `name3`='{$data->login}'");
		} else if($_GET['x'] == 4){
		$dbres	=	mysql_query("SELECT `name1`,`name2`,`name3`,`name4` FROM `orgcrime` WHERE `name4`='{$data->login}'");
		}

		if($oc = mysql_fetch_object($dbres)){
			if($_GET['x'] == 1){
			mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$oc->name1}'");
			mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$oc->name2}'");
			mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$oc->name3}'");
			mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$oc->name4}'");
			mysql_query("DELETE FROM `orgcrime` WHERE `name1`='{$data->login}'");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$oc->name2}','Georganiseerde misdaad','De leider heeft de Georganiseerde Misdaad geannuleerd, Iedereen is nu al zijn spullen kwijt.')");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$oc->name3}','Georganiseerde misdaad','De leider heeft de Georganiseerde Misdaad geannuleerd, Iedereen is nu al zijn spullen kwijt.')");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$oc->name4}','Georganiseerde misdaad','De leider heeft de Georganiseerde Misdaad geannuleerd, Iedereen is nu al zijn spullen kwijt.')");
			echo "Je hebt de Georganiseerde misdaad geannuleer. Iedereen is nu al zijn spullen kwijt.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			} else if($_GET['x'] == 2){
			mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `orgcrime` SET `WEA`='3' WHERE `name2`='{$data->login}'");
			echo "Je hebt de Georganiseerde misdaad geannuleer. Je bent nu al je spullen kwijt.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			} else if($_GET['x'] == 3){
			mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `orgcrime` SET `BEA`='3' WHERE `name3`='{$data->login}'");
			echo "Je hebt de Georganiseerde misdaad geannuleer. Je bent nu al je spullen kwijt.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			} else if($_GET['x'] == 4){
			mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `orgcrime` SET `DRA`='3' WHERE `name4`='{$data->login}'");
			echo "Je hebt de Georganiseerde misdaad geannuleer. Je bent nu al je spullen kwijt.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			}
		} else {
		mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$data->login}'");
		echo "Je hebt de Georganiseerde misdaad geannuleer. Je bent nu al je spullen kwijt.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
		}

	} else if($data->rank == "Junkie" || $data->rank == "Straatrat" || $data->rank == "Dief" || $data->rank == "Wietkweker" || $data->rank == "Gangster" || $data->rank == "Handelaar"){
	echo "<div align=left><span class=\"header_rood\">Een nog niet geschikte klus voor jou!</span><br>De Grote Raad heeft besloten dat je nog niet goed genoeg bent in je beroep om deze misdaad te kunnen doen.<br />Als je Arbeider bent mag je hier aan mee doen.";
	} else if($member->wachttijd_gmisdaad + 43200 > time()){
	$tijd		=	$member->wachttijd_gmisdaad+43200-time()-3600;
	$vershil	=	date("H:i:s", "$tijd");
	echo "<div align=left><span class=\"header_rood\">Je moet nog wachten...</span><br>Na je vorige misdaad poging zoeken de jutten je overal, en anders de andere criminelen in de stad wel voor het wagen van een georganiseerde misdaad op hun terein.<br />Als je slim bent ga je ondertussen wat anders nuttigs doen!<br /><br /><i>Over $vershil seconden hebben we weer iets voor je!</i>";
	} else if($data->bezet3 == 0){

		if(!isset($_POST['submit'])) {   
		echo "<p>Maak plannen om de bank van {$data->land} te beroven.<form method=\"POST\"><table width=\"80%\"><tr><td width=\"50%\"><font color=\"white\">Wapen Expert</td><td><input type=\"text\" name=\"name2\" size=\"20\"></td></tr><tr><td width=\"50%\"><font color=\"white\">Explosieven Expert</td><td><input type=\"text\" name=\"name3\" size=\"20\"></td></tr><tr><td width=\"50%\"><font color=\"white\">Bestuurder</td><td><input type=\"text\" name=\"name4\" size=\"20\"></td></tr><tr><td width=\"50%\"><font color=\"white\"></td><td><input type=\"submit\" value=\"Send\" name=\"submit\"></form></td></tr></table>";
		}  

		if(isset($_POST['submit'])) {  
		$name2		=	$_POST['name2'];  
		$name3		=	$_POST['name3'];  
		$name4		=	$_POST['name4'];  
		$test2a		=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_gmisdaad`) AS `wachttijd_gmisdaad`,0 FROM `gebruiker` WHERE `login`='$name2' AND `level`!='-1' AND `level`!='0'");  
		$test3a		=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_gmisdaad`) AS `wachttijd_gmisdaad`,0 FROM `gebruiker` WHERE `login`='$name3' AND `level`!='-1' AND `level`!='0'");  
		$test4a		=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_gmisdaad`) AS `wachttijd_gmisdaad`,0 FROM `gebruiker` WHERE `login`='$name4' AND `level`!='-1' AND `level`!='0'");  
		$test2b		=	mysql_fetch_object($test2a);  
		$test3b		=	mysql_fetch_object($test3a);  
		$test4b		=	mysql_fetch_object($test4a);  
		$test2		=	mysql_num_rows($test2a);  
		$test3		=	mysql_num_rows($test3a);  
		$test4		=	mysql_num_rows($test4a);    

			if($name2 == ""  || $name3 == "" || $name4 == ""){  
			echo "Je moet wel alle velden invullen.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($data->login ==  $name2 || $data->login == $name3 || $data->login == $name4 || $name2 == $name3 || $name2 == $name4 || $name3 == $name4){  
			echo "Je mag niet 2 keer de zelfde naam invullen.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test2 < 1){  
			echo "$name2 Bestaat niet is verbannen of is dood.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test3 < 1){  
			echo "$name3 Bestaat niet is verbannen of is dood.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test4 < 1){  
			echo "$name4 Bestaat niet is verbannen of is dood.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test2b->bezet3 > 0){  
			echo "$name2 is al bezig met een georganiseerde misdaad.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test3b->bezet3 > 0){  
			echo "$name3 is al bezig met een georganiseerde misdaad.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test4b->bezet3 > 0){  
			echo "$name4 is al bezig met een georganiseerde misdaad.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test2b->wachttijd_gmisdaad+43200 > time()){  
			echo "$name2 is nog aan het rusten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test3b->wachttijd_gmisdaad+43200 > time()){  
			echo "$name3 is nog aan het rusten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test4b->wachttijd_gmisdaad+43200 > time()){  
			echo "$name4 is nog aan het rusten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test2b->rank == "Junkie" || $test2b->rank == "Straatrat" || $test2b->rank == "Dief" || $test2b->rank == "Wietkweker" || $test2b->rank == "Gangster" || $test2b->rank == "Handelaar"){  
			echo "$name2 heeft een nog niet hoog genoege rank.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test3b->rank == "Junkie" || $test3b->rank == "Straatrat" || $test3b->rank == "Dief" || $test3b->rank == "Wietkweker" || $test3b->rank == "Gangster" || $test3b->rank == "Handelaar"){  
			echo "$name3 heeft een nog niet hoog genoege rank.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else if($test4b->rank == "Junkie" || $test4b->rank == "Straatrat" || $test4b->rank == "Dief" || $test4b->rank == "Wietkweker" || $test4b->rank == "Gangster" || $test4b->rank == "Handelaar"){  
			echo "$name4 heeft een nog niet hoog genoege rank.<meta http-equiv=Refresh content=3;url=orgcrime.php>";    
			} else if($data->cash < 200000){  
			echo "De plannen kosten &#8364;200.000 om te kopen!.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			} else {  
			mysql_query("INSERT INTO `orgcrime` (`name2`,`name3`,`name4`,`name1`) values('$name2','$name3','$name4','{$data->login}')");  
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$name2','Georganiseerde misdaad','Je ben uitgenodigd door $data->login voor een georganiseerde misdaad als Wapen expert. Ga naar georganiseerde misdaad om hem te accepteren of te wijzigen.')");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$name3','Georganiseerde misdaad','Je ben uitgenodigd door $data->login voor een georganiseerde misdaad als Explosieven expert. Ga naar georganiseerde misdaad om hem te accepteren of te wijzigen.')");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$name4','Georganiseerde misdaad','Je ben uitgenodigd door $data->login voor een georganiseerde misdaad als Bestuurder. Ga naar georganiseerde misdaad om hem te accepteren of te wijzigen.')");
			mysql_query("UPDATE `gebruiker` SET `bezet3`='2' WHERE `login`='$name2'");  
			mysql_query("UPDATE `gebruiker` SET `bezet3`='3' WHERE `login`='$name3'");  
			mysql_query("UPDATE `gebruiker` SET `bezet3`='4' WHERE `login`='$name4'");  
			mysql_query("UPDATE `gebruiker` SET `bezet3`='1' WHERE `login`='{$data->login}'");  
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'200000' WHERE `login`='{$data->login}'");  
			echo "Je hebt plannen gemaakt om de nationale bank van {$data->land} te beroven.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			}  
		}

	} else if($data->bezet3 == 1){
	$dbres		=	mysql_query("SELECT * FROM `orgcrime` WHERE `name1`='{$data->login}'");
	$org		=	mysql_fetch_object($dbres);	
	$id    		=	$org->id;  
	$WE		=	$org->name2;  
	$BE		=	$org->name3;  
	$DR		=	$org->name4;  
	$WEA		=	$org->WEA;  
	$BEA		=	$org->BEA;  
	$DRA		=	$org->DRA;  
	$wapens		=	$org->wapens;  
	$kogels		=	$org->kogels;  
	$bommen		=	$org->bommen;  
	$aantal		=	$org->aantal; 
	$auto		=	$org->auto;  
	$autos		=	$org->autos;
	$winnen		=	10;  
	$verliezen	=	0; 
	$getal		=	rand(0, 48);
  	$getal1		=	rand(0, 33);

		if(!isset($_POST['submit'])){  
		$cijver		=	0;
		$cijver2	=	0;
		echo "<form method=\"POST\"><strong>Wapen expert:</strong><br>";

			if($WEA == 0){  
			echo "<table width=\"90%\"><tr><td>Wapen expert $WE heeft de Georganiseerde misdaad nog niet geaccepteerd.<br></table>";
			} else if($WEA == 1){  
			echo "<table width=\"90%\"><tr><td>Wapen expert $WE heeft de Georganiseerde misdaad geaccepteerd maar moet nog wapens en kogels inzetten.<br></table>";
			} else if($WEA == 2){ 
			$cijver2	=	$cijver2+1;  
			echo "<table width=\"90%\"><tr><td>Wapen expert $WE heeft de Georganiseerde misdaad geacepteerd en is er helemaal klaar voor. Hij heeft 4 $wapens en $kogels Kogels ingezet.<br></table>";
			} else {
			$cijver		=	$cijver+1; 
			echo "<table width=\"90%\"><tr><td>Wapen expert $WE heeft de Georganiseerde misdaad geweigerd.<br> Kies een nieuwe:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=\"text\" name=\"name2\" size=\"10\"><br></table>";
			}

		echo "<br><strong>Explosieven Expert:</strong><br>";

			if($BEA == 0){  
			echo "<table width=\"90%\"><tr><td>Explosieven Expert $BE heeft de Georganiseerde misdaad nog niet geacepteerd.<br></table>";
			} else if($BEA == 1){  
			echo "<table width=\"90%\"><tr><td>Explosieven Expert $BE heeft de Georganiseerde misdaad geacepteerd, maar moet nog explosieven kopen.<br></table>";  
			} else if($BEA == 2){
			$cijver2	=	$cijver2+1;   
			echo "<table width=\"90%\"><tr><td>Explosieven Expert $BE heeft de Georganiseerde misdaad geacepteerd en is er helemaal klaar voor. Hij heeft $aantal $bommen bommen gekocht.<br></table>";
			} else {  
			$cijver		=	$cijver+1; 
			echo "<table width=\"90%\"><tr><td>Explosieven Expert $BE heeft de Georganiseerde misdaad geweigerd.<br> Kies een nieuwe:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=\"text\" name=\"name3\" size=\"10\"><br></table>";
			}

		echo "<br><strong>Bestuurder:</strong><br>";

			if($DRA == 0){  
			echo "<table width=\"90%\"><tr><td>Chauffeur $DR heeft de Georganiseerde misdaad nog niet geacepteerd.<br></table>";
			} else if($DRA == 1){  
			echo "<table width=\"90%\"><tr><td>Chauffeur $DR heeft de Georganiseerde misdaad geacepteerd maar moet nog een auto inzetten.<br></table>";
			} else if($DRA == 2){  
			$cijver2	=	$cijver2+1; 
			echo "<table width=\"90%\"><tr><td>Chauffeur $DR heeft de Georganiseerde misdaad geacepteerd en is helemaal klaar. Hij heeft een $autoi ingezet met {$autos}% schade.<br></table>";
			} else { 
			$cijver		=	$cijver+1; 
			echo "<table width=\"90%\"><tr><td>Driver $DR heeft de Georganiseerde misdaad geweigerd.<br> Kies een nieuwe:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=\"text\" name=\"name4\" size=\"10\"><br></table>";
			}  

			if($cijver != 0 || $cijver2 == 3){
			echo "<br><input type=\"submit\" value=\"Verzenden\" name=\"submit\"></form>";
			}

		echo "<br><br><a href=\"orgcrime.php?x=1\">Annuleer de Georganiseerde Misdaad</a>"; 
		}

		if(isset($_POST['submit'])) {  
			if($DRA == 2 && $BEA == 2 && $WEA == 2){  
			$dbres		=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='$WE'");  
			$WEl		=	mysql_fetch_object($dbres);  
			$dbres		=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='$BE'");  
			$BEl		=	mysql_fetch_object($dbres);  
			$dbres		=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='$DR'");  
			$DRl		=	mysql_fetch_object($dbres);  

				if($WEl->rank == "Arbeider"){
				$winnen		=	$winnen+0;  
				$verliezen	=	$verliezen+0;    
				} else if($WEl->rank == "Manager"){
				$winnen		=	$winnen+1;  
				$verliezen	=	$verliezen+1;    
				} else if($WEl->rank == "Baas Stadsnetwerk"){
				$winnen		=	$winnen+2;  
				$verliezen	=	$verliezen+1;    
				} else if($WEl->rank == "Huurmoordenaar"){
				$winnen		=	$winnen+3;  
				$verliezen	=	$verliezen+2;    
				} else if($WEl->rank == "Nationaal crimineel"){
				$winnen		=	$winnen+4;  
				$verliezen	=	$verliezen+3;    
				} else if($WEl->rank == "Internationaal Crimineel"){
				$winnen		=	$winnen+5;  
				$verliezen	=	$verliezen+4;    
				} else if($WEl->rank == "Lid Grote Raad"){
				$winnen		=	$winnen+6;  
				$verliezen	=	$verliezen+5;    
				}

				if($BEl->rank == "Arbeider"){
				$winnen		=	$winnen+0;  
				$verliezen	=	$verliezen+0;    
				} else if($BEl->rank == "Manager"){
				$winnen		=	$winnen+1;  
				$verliezen	=	$verliezen+1;    
				} else if($BEl->rank == "Baas Stadsnetwerk"){
				$winnen		=	$winnen+2;  
				$verliezen	=	$verliezen+1;    
				} else if($BEl->rank == "Huurmoordenaar"){
				$winnen		=	$winnen+3;  
				$verliezen	=	$verliezen+2;    
				} else if($BEl->rank == "Nationaal crimineel"){
				$winnen		=	$winnen+4;  
				$verliezen	=	$verliezen+3;    
				} else if($BEl->rank == "Internationaal Crimineel"){
				$winnen		=	$winnen+5;  
				$verliezen	=	$verliezen+4;    
				} else if($BEl->rank == "Lid Grote Raad"){
				$winnen		=	$winnen+6;  
				$verliezen	=	$verliezen+5;    
				}

				if($DRl->rank == "Arbeider"){
				$winnen		=	$winnen+0;  
				$verliezen	=	$verliezen+0;    
				} else if($DRl->rank == "Manager"){
				$winnen		=	$winnen+1;  
				$verliezen	=	$verliezen+1;    
				} else if($DRl->rank == "Baas Stadsnetwerk"){
				$winnen		=	$winnen+2;  
				$verliezen	=	$verliezen+1;    
				} else if($DRl->rank == "Huurmoordenaar"){
				$winnen		=	$winnen+3;  
				$verliezen	=	$verliezen+2;    
				} else if($DRl->rank == "Nationaal crimineel"){
				$winnen		=	$winnen+4;  
				$verliezen	=	$verliezen+3;    
				} else if($DRl->rank == "Internationaal Crimineel"){
				$winnen		=	$winnen+5;  
				$verliezen	=	$verliezen+4;    
				} else if($DRl->rank == "Lid Grote Raad"){
				$winnen		=	$winnen+6;  
				$verliezen	=	$verliezen+5;
				}

				if($kogels < 10){  
				$winnen		=	$winnen+0;  
				$verliezen	=	$verliezen+0; 
				} else if($kogels < 20){
				$winnen		=	$winnen+1;  
				$verliezen	=	$verliezen+1; 
				} else if($kogels < 30){
				$winnen		=	$winnen+2;  
				$verliezen	=	$verliezen+1; 
				} else if($kogels < 40){
				$winnen		=	$winnen+2;  
				$verliezen	=	$verliezen+2; 
				} else {  
				$winnen		=	$winnen+3;  
				$verliezen	=	$verliezen+2; 
				}

				if($wapens == uzi){  
				$winnen		=	$winnen+0;  
				$verliezen	=	$verliezen+0; 
				} else {  
				$winnen		=	$winnen+2;  
				$verliezen	=	$verliezen+2; 
				}

				if($bommen == tnt){  
				$winnen		=	$winnen+0;  
				$verliezen	=	$verliezen+0; 
				} else {  
				$winnen		=	$winnen+2; 
				$verliezen	=	$verliezen+2;  
				}

				if($aantal == 1){  
				$winnen		=	$winnen+0;  
				$verliezen	=	$verliezen+0; 
				} else {  
				$winnen		=	$winnen+2; 
				$verliezen	=	$verliezen+2;  
				}

				if($autos == 100){  
				$winnen		=	$winnen-2; 
				$verliezen	=	$verliezen-2;    
				} else if($autos > 90 && !$autos > 99){  
				$winnen		=	$winnen-1; 
				$verliezen	=	$verliezen-1;    
				} else if($autos > 80 && !$autos > 89){  
				$winnen		=	$winnen+0; 
				$verliezen	=	$verliezen+2;      
				} else if($autos > 70 && !$autos > 79){  
				$winnen		=	$winnen+1; 
				$verliezen	=	$verliezen+1;     
				} else if($autos > 60 && !$autos > 69){  
				$winnen		=	$winnen+2; 
				$verliezen	=	$verliezen+1;   
				} else if($autos > 50 && !$autos > 59){  
				$winnen		=	$winnen+3; 
				$verliezen	=	$verliezen+2;    
				} else if($autos > 40 && !$autos > 49){  
				$winnen		=	$winnen+4; 
				$verliezen	=	$verliezen+3;  
				} else if($autos > 30 && !$autos > 39){  
				$winnen		=	$winnen+5; 
				$verliezen	=	$verliezen+3;  
				} else if($autos > 20 && !$autos > 29){  
				$winnen		=	$winnen+6; 
				$verliezen	=	$verliezen+4;  
				} else if($autos > 10 && $autos != 19){  
				$winnen		=	$winnen+7; 
				$verliezen	=	$verliezen+5;  
				} else if($autos < 11){  
				$winnen		=	$winnen+7; 
				$verliezen	=	$verliezen+6;  
				}

				if($auto >= 120 && $auto <= 130){
				$winnen		=	$winnen-2; 
				$verliezen	=	$verliezen-2; 
				} else if($auto >= 131 && $auto <= 140){
				$winnen		=	$winnen-1; 
				$verliezen	=	$verliezen-1; 
				} else if($auto >= 141 && $auto <= 150){
				$winnen		=	$winnen-0; 
				$verliezen	=	$verliezen-0; 
				} else if($auto >= 151 && $auto <= 160){
				$winnen		=	$winnen+1; 
				$verliezen	=	$verliezen+1;  
				} else if($auto >= 161 && $auto <= 170){
				$winnen		=	$winnen+2; 
				$verliezen	=	$verliezen+1; 
				} else if($auto >= 171 && $auto <= 180){
				$winnen		=	$winnen+2; 
				$verliezen	=	$verliezen+2; 
				} else if($auto >= 181 && $auto <= 190){
				$winnen		=	$winnen+3; 
				$verliezen	=	$verliezen+3; 
				} else if($auto >= 201){
				$winnen		=	$winnen+4; 
				$verliezen	=	$verliezen+4; 
				}

 					if($getal < $winnen){  
					$geld		=	rand(100000,10000000);  
					$geld1		=	geld($geld);
					$TLG1		=	round($geld/100000*35000);  
					$WEG1		=	round($geld/100000*25000);  
					$BEG1		=	round($geld/100000*25000);  
					$DRG1		=	round($geld/100000*15000);  
					$TLG		=	geld($TLG1);  
					$WEG		=	geld($WEG1);  
					$BEG		=	geld($BEG1);  
					$DRG		=	geld($DRG1);  
					mysql_query("DELETE FROM `orgcrime` WHERE `name1`='{$data->login}'");  
					mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`rankvordering`=`rankvordering`+'2000',`bezet3`='0',`gmisdaad`=`gmisdaad`+'1',`cash`=`cash`+'$geld' WHERE `login`='{$data->login}'");  
					mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`rankvordering`=`rankvordering`+'2000',`bezet3`='0',`gmisdaad`=`gmisdaad`+'1' WHERE `login`='$WE'");  
					mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`rankvordering`=`rankvordering`+'2000',`bezet3`='0',`gmisdaad`=`gmisdaad`+'1' WHERE `login`='$BE'");  
					mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`rankvordering`=`rankvordering`+'2000',`bezet3`='0',`gmisdaad`=`gmisdaad`+'1' WHERE `login`='$DR'");  
					mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$WE','Georganiseerde misdaad','Jullie hebben met succes de Natinale Bank beroofd! De buit bedraagt: &#8364;{$geld1}. Vraag je leider om jouw deel.')");
					mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$BE','Georganiseerde misdaad','Jullie hebben met succes de Natinale Bank beroofd! De buit bedraagt: &#8364;{$geld1}. Vraag je leider om jouw deel.')");
					mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$DR','Georganiseerde misdaad','Jullie hebben met succes de Natinale Bank beroofd! De buit bedraagt: &#8364;{$geld1}. Vraag je leider om jouw deel.')");
					echo "Je hebt de Nationale bank met succes beroofd. Je hebt &#8364;{$geld1} dollar gestolen. Hieronder staat een berekening hoe jij het geld kan verdelen.";  
					echo "<table border=\"0\" width=\"28%\" id=\"table1\"><tr><td width=\"111\">leider</td><td>$TLG</td></tr><tr><td width=\"111\">Wapen expert</td><td>$WEG</td></tr><tr><td width=\"111\">Expolosieven expert</td><td>$BEG</td></tr><tr><td width=\"111\">Rider</td><td>$DRG</td></tr></table>";
					} else {  


						if($getal1 < $verliezen){  
						mysql_query("DELETE FROM `orgcrime` WHERE `name1`='{$data->login}'");  
						mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`rankvordering`=`rankvordering`+'1000',`bezet3`='0',`gmisdaad`=`gmisdaad`+'1' WHERE `login`='{$data->login}'");  
						mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`rankvordering`=`rankvordering`+'1000',`bezet3`='0',`gmisdaad`=`gmisdaad`+'1' WHERE `login`='$WE'");  
						mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`rankvordering`=`rankvordering`+'1000',`bezet3`='0',`gmisdaad`=`gmisdaad`+'1' WHERE `login`='$BE'");  
						mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`rankvordering`=`rankvordering`+'1000',`bezet3`='0',`gmisdaad`=`gmisdaad`+'1' WHERE `login`='$DR'");  
						mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$WE','Georganiseerde misdaad','Toen jullie de bank in wouden gaan zagen jullie een paar agenten staan. Jullie besloten te bank niet te beroven.')");
						mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$BE','Georganiseerde misdaad','Toen jullie de bank in wouden gaan zagen jullie een paar agenten staan. Jullie besloten te bank niet te beroven.')");
						mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$DR','Georganiseerde misdaad','Toen jullie de bank in wouden gaan zagen jullie een paar agenten staan. Jullie besloten te bank niet te beroven.')");
						echo "Toen jullie de bank in wouden gaan zagen jullie een paar agenten staan. Jullie besloten te bank niet te beroven.";  
						} else {
						mysql_query("DELETE FROM `orgcrime` WHERE `name1`='{$data->login}'");  
						mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`bezet3`='0',`gmisdaad`=`gmisdaad`+'1',`gevangenis`=NOW(),`gevangenistijd`='420' WHERE `login`='{$data->login}'");  
						mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`bezet3`='0',`gmisdaad`=`gmisdaad`+'1',`gevangenis`=NOW(),`gevangenistijd`='420' WHERE `login`='$WE'");  
						mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`bezet3`='0',`gmisdaad`=`gmisdaad`+'1',`gevangenis`=NOW(),`gevangenistijd`='420' WHERE `login`='$BE'");  
						mysql_query("UPDATE `gebruiker` SET `wachttijd_gmisdaad`=NOW(),`bezet3`='0',`gmisdaad`=`gmisdaad`+'1',`gevangenis`=NOW(),`gevangenistijd`='420' WHERE `login`='$DR'");  
						mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$WE','Georganiseerde misdaad','Toen jullie de bank beroofd hadden werden jullie gevolgd door de politie. Het werd een hevige achtervolging die 5 uur duurde. Uiteindelijk kwamen jullie zonder benzine te staan en werden jullie opgepakt.')");
						mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$BE','Georganiseerde misdaad','Toen jullie de bank beroofd hadden werden jullie gevolgd door de politie. Het werd een hevige achtervolging die 5 uur duurde. Uiteindelijk kwamen jullie zonder benzine te staan en werden jullie opgepakt.')");
						mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$DR','Georganiseerde misdaad','Toen jullie de bank beroofd hadden werden jullie gevolgd door de politie. Het werd een hevige achtervolging die 5 uur duurde. Uiteindelijk kwamen jullie zonder benzine te staan en werden jullie opgepakt.')");
						echo "Toen jullie de bank beroofd hadden werden jullie gevolgd door de politie. Het werd een hevige achtervolging die 5 uur duurde. Uiteindelijk kwamen jullie zonder benzine te staan en werden jullie opgepakt.";  
						}  
					}
			} else {  
				if($WEA ==3){  
				$name2		=	$_POST['name2'];  
				$dbres		=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_gmisdaad`) AS `wachttijd_gmisdaad`,0 FROM `gebruiker` WHERE `login`='$name2'");  
				$test2b		=	mysql_fetch_object($dbres);  
				$test2		=	mysql_num_rows($dbres);

					if($name2 ==""){  
					echo "Je moet wel alle velden invullen!<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($data->login ==  $name2 || $data->login == $BE || $data->login ==$DR || $name2 == $BE || $name2 ==$DR || $BE ==$DR){  
					echo "Je mag geen dubbele namen invoeren.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($test2 < 1){  
					echo "{$name2} bestaat niet.<meta http-equiv=Refresh content=3;url=orgcrime.php>"; 
					} else if($test2b->wachttijd_gmisdaad+43200 > time()){  
					echo "{$name2} is nog aan het rusten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";   
					} else if($test2b->bezet3 >0){  
					echo "{$name2} is al bezig met een georganiseerde misdaad.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($test2b->rank == "Junkie" || $test2b->rank == "Straatrat" || $test2b->rank == "Dief" || $test2b->rank == "Wietkweker" || $test2b->rank == "Gangster" || $test2b->rank == "Handelaar"){  
					echo "$name2 heeft een nog niet hoog genoege rank.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else {  
					mysql_query("UPDATE `orgcrime` SET `name2`='$name2',`WEA`='0' WHERE `name1`='{$data->login}'");  
					mysql_query("UPDATE `gebruiker` SET `bezet3`='2' WHERE `login`='$name2'");  
					mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$name2','Georganiseerde misdaad','Je ben uitgenodigd door $data->login voor een georganiseerde misdaad als wapen expert. Ga naar georganiseerde misdaad om hem te accepteren of te wijzigen.')");
					echo "Je WE is verandert naar $name2.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					}  
				}

				if($BEA ==3){  
				$name3		=	$_POST['name3'];  
				$dbres		=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_gmisdaad`) AS `wachttijd_gmisdaad`,0 FROM `gebruiker` WHERE `login`='$name3'");  
				$test2b		=	mysql_fetch_object($dbres);  
				$test2		=	mysql_num_rows($dbres);

					if($name3 ==""){  
					echo "Je moet wel alle velden invullen!<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($data->login ==  $name3 || $data->login == $WE || $data->login ==$DR || $name3 == $WE || $name3 ==$DR || $WE ==$DR){  
					echo "Je mag geen dubbele namen invoeren.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($test2 < 1){  
					echo "{$name3} bestaat niet.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
 					} else if($test2b->wachttijd_gmisdaad+43200 > time()){  
					echo "{$name2} is nog aan het rusten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";    
					} else if($test2b->bezet3 > 0){  
					echo "{$name3} is al bezig met een georganiseerde misdaad.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
					} else if($test3b->rank == "Junkie" || $test3b->rank == "Straatrat" || $test3b->rank == "Dief" || $test3b->rank == "Wietkweker" || $test3b->rank == "Gangster" || $test3b->rank == "Handelaar"){  
					echo "$name3 heeft een nog niet hoog genoege rank.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else {
					mysql_query("UPDATE `orgcrime` SET `name3`='$name3',`BEA`='0' WHERE `name1`='{$data->login}'");  
					mysql_query("UPDATE `gebruiker` SET `bezet3`='3' WHERE `login`='$name3'");  
					mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$name3','Georganiseerde misdaad','Je ben uitgenodigd door $data->login voor een georganiseerde misdaad als explosieven expert. Ga naar georganiseerde misdaad om hem te accepteren of te wijzigen.')");
					echo "Je BE is verandert naar $name3.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					}  
				}  

				if($DRA ==3){  
				$name4		=	$_POST['name4'];  
				$dbres		=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_gmisdaad`) AS `wachttijd_gmisdaad`,0 FROM `gebruiker` WHERE `login`='$name4'");  
				$test2b		=	mysql_fetch_object($dbres);  
				$test2		=	mysql_num_rows($dbres);  

					if($name4 ==""){  
					echo "Je moet wel alle velden invullen!<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($data->login ==  $name4 || $data->login == $WE || $data->login ==$BE || $name4 == $WE || $name4 ==$BE || $WE ==$BE){  
					echo "Je mag geen dubbele namen invoeren.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($test2 < 1){  
					echo "{$name4} bestaat niet.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($test2b->wachttijd_gmisdaad+43200 > time()){  
					echo "{$name2} is nog aan het rusten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($test2b->bezet3 > 0){ 
					echo "{$name4} is al bezig met een georganiseerde misdaad.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else if($test4b->rank == "Junkie" || $test4b->rank == "Straatrat" || $test4b->rank == "Dief" || $test4b->rank == "Wietkweker" || $test4b->rank == "Gangster" || $test4b->rank == "Handelaar"){  
					echo "$name4 heeft een nog niet hoog genoege rank.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					} else {  
					mysql_query("UPDATE `orgcrime` SET `name4`='$name4',`DRA`='0' WHERE `name1`='{$data->login}'");  
					mysql_query("UPDATE `gebruiker` SET `bezet3`='4' WHERE `login`='$name4'");
					mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','$name4','Georganiseerde misdaad','Je ben uitgenodigd door $data->login voor een georganiseerde misdaad als bestuurder. Ga naar georganiseerde misdaad om hem te accepteren of te wijzigen.')");  
					echo "Je CH is verandert naar $name4.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
					}  
				}  
			}  
		}  
	} else if($data->bezet3 == 2){
	$dbres	=	mysql_query("SELECT * FROM `orgcrime` WHERE `name2`='{$data->login}'");
	$org	=	mysql_fetch_object($dbres);
	$TL     = 	$org->name1;  
	echo "Je bent uitgenodigt voor een georganiseerde misdaad door {$TL} als Wapen expert.<br><center><a href=\"orgcrime.php?AC=1\">accepteren</a>&nbsp; |&nbsp; <a href=\"orgcrime.php?AC=2\">weigeren</a></center>";

		if($_GET['AC'] == 1){  
		mysql_query("UPDATE `orgcrime` SET `WEA`='1' WHERE `name2`='{$data->login}'");  
		mysql_query("UPDATE `gebruiker` SET `bezet3`='5' WHERE `login`='{$data->login}'");  
		echo "<meta http-equiv=Refresh content=0;url=orgcrime.php>";  
		}

		if($_GET['AC'] == 2){
		mysql_query("UPDATE `orgcrime` SET `WEA`='3',`name2`='' WHERE `name2`='{$data->login}'");  
		mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$data->login}'");  
		echo "<meta http-equiv=Refresh content=0;url=orgcrime.php>";  
		}

	} else if($data->bezet3 == 3){
	$dbres	=	mysql_query("SELECT * FROM `orgcrime` WHERE `name3`='{$data->login}'");
	$org	=	mysql_fetch_object($dbres);
	$TL     =	$org->name1;  
	echo "Je bent uitgenodigt voor een georganiseerde misdaad door {$TL} als Explosieven expert.<br><center><a href=\"orgcrime.php?AC=1\">accepteren</a>&nbsp; |&nbsp; <a href=\"orgcrime.php?AC=2\">weigeren</a></center>";

		if($_GET['AC'] == 1){  
		mysql_query("UPDATE `orgcrime` SET `BEA`='1' WHERE `name3`='{$data->login}'");  
		mysql_query("UPDATE `gebruiker` SET `bezet3`='6' WHERE `login`='{$data->login}'");  
		echo "<meta http-equiv=Refresh content=0;url=orgcrime.php>";  
		}  

		if($_GET['AC'] == 2){  
		mysql_query("UPDATE `orgcrime` SET `BEA`='3',`name3`='' WHERE `name3`='{$data->login}'");  
		mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$data->login}'");  
		echo "<meta http-equiv=Refresh content=0;url=orgcrime.php>";  
		}

	} else if($data->bezet3 == 4){
	$dbres	=	mysql_query("SELECT * FROM `orgcrime` WHERE `name4`='{$data->login}'");
	$org	=	mysql_fetch_object($dbres);
	$TL     =	$org->name1;  
	echo "Je bent uitgenodigt voor een georganiseerde misdaad door {$TL} als bestuurder.<br><center><a href=\"orgcrime.php?AC=1\">accepteren</a>&nbsp; |&nbsp; <a href=\"orgcrime.php?AC=2\">weigeren</a></center>";

		if($_GET['AC'] == 1){  
		mysql_query("UPDATE `orgcrime` SET `DRA`='1' WHERE `name4`='{$data->login}'");  
		mysql_query("UPDATE `gebruiker` SET `bezet3`='7' WHERE `login`='{$data->login}'");  
		echo "<meta http-equiv=Refresh content=0;url=orgcrime.php>";  
		}

		if($_GET['AC'] == 2){  
		mysql_query("UPDATE `orgcrime` SET `DRA`='3',`name4`='' WHERE `name4`='{$data->login}'");  
		mysql_query("UPDATE `gebruiker` SET `bezet3`='0' WHERE `login`='{$data->login}'");  
		echo "<meta http-equiv=Refresh content=0;url=orgcrime.php>";  
		}

	} else if($data->bezet3 == 5){
	$dbres	=	mysql_query("SELECT * FROM `orgcrime` WHERE `name4`='{$data->login}'");
	$org	=	mysql_fetch_object($dbres);
	$TL     =	$org->name1;

		if(!isset($_POST['submit'])){  
		echo "<form method=\"POST\">Wapen <select size=\"1\" name=\"wapen\"><option value=\"uzi\">Uzi</option><option value=\"m16\">Mp5k</option></select> Uzi kost &#8364;50.000,- Mp5k kost &#8364;100.000,-<br>Kogels <input type=\"text\" name=\"kogels\" size=\"5\">&nbsp; Maximaal 50 <input type=\"submit\" value=\"OK\" name=\"submit\"></form><br><a href=\"orgcrime.php?x=2\">Annuleer de Georganiseerde Misdaad.</a>";
		}

		if(isset($_POST['submit'])) {  
		$wapen  = $_POST['wapen'];  
		$kogels = $_POST['kogels'];

			if($wapen == uzi){  
			$wgeld		=	50000;  
			} else {  
			$wgeld		=	100000;  
			}

		$verlies	=	$wgeld;  

			if($data->kogels < $kogels){
			echo "Je hebt te weinig kogels.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			unset($_POST['submit']); 
			} else if($data->cash < $verlies){
			echo "Je hebt te weinig geld voor de wapens.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			unset($_POST['submit']); 
			} else if($kogels < 0){
			echo "Je mag niet onder de nul kogels komen.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			unset($_POST['submit']); 
			} else if($kogels > 50){  
			echo "Sorry je hebt te veel kogels ingevoerd.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			unset($_POST['submit']);  
			} else if($kogels == ""){  
			echo "Voer wel een geldig aantal kogels in.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			unset($_POST['submit']);  
			} else if($wapen == ""){  
			echo "Kies een wapen.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			unset($_POST['submit']);  
			} else {
			mysql_query("UPDATE `orgcrime` SET `wapens`='$wapen' WHERE `name2`='{$data->login}'");  
			mysql_query("UPDATE `gebruiker` SET `cash` =`cash`-'$verlies',`kogels`=`kogels`-'$kogels' WHERE `login`='{$data->login}'");  
			mysql_query("UPDATE `orgcrime` SET `kogels`='$kogels' WHERE `name2`='{$data->login}'");  
			mysql_query("UPDATE `gebruiker` SET `bezet3`='8' WHERE `login`='{$data->login}'");  
			mysql_query("UPDATE `orgcrime` SET `WEA`='2' WHERE `name2`='{$data->login}'");   
			echo "Jij bent er helemaal klaar voor, je moet nu alleen nog op de rest wachten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";  
			}
		}

	} else if($data->bezet3 == 6){
	$dbres	=	mysql_query("SELECT * FROM `orgcrime` WHERE `name4`='{$data->login}'");
	$org	=	mysql_fetch_object($dbres);
	$TL     =	$org->name1;

		if(!isset($_POST['submit'])) {
		echo "<form method=\"POST\">Explosieven <select size=\"1\" name=\"wapen\"><option value=\"tnt\">TNT</option><option value=\"C4\">C4</option></select> TNT kost &#8364;25.000,- en C4 kost &#8364;50.000,-<br>Aantal <input type=\"text\" name=\"kogels\" size=\"5\">&nbsp; Maximaal 2 <input type=\"submit\" value=\"OK\" name=\"submit\"></form><br><a href=\"orgcrime.php?x=3\">Annuleer de Georganiseerde Misdaad.</a>";
		}

		if(isset($_POST['submit'])) {
		$bommen			=	$_POST['wapen'];
		$aantal			=	$_POST['kogels'];
			if($bommen == tnt){
			$wbommen	=	25000;
			} else {
			$wbommen	=	50000;
			}

		$verlies = $aantal*$wbommen;

			if($aantal > 2){
			echo "Sorry je mag maar 2 explosieven.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else if($aantal < 1){
			echo "Voer wel een geldig aantal explosieven in.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else if($aantal == ""){
			echo "Voer wel een geldig aantal explosieven in.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else if($data->cash < $verlies){
			echo "Je hebt te weinig geld contant om de explosieven te kopen.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else if($bommen == ""){
			echo "Kies een explosief.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else {
			mysql_query("UPDATE `orgcrime` SET `bommen`='$bommen' WHERE `name3`='{$data->login}'");
			mysql_query("UPDATE `orgcrime` SET `aantal`='$aantal' WHERE `name3`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `geld`=`geld`-'$verlies' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `orgcrime` SET `BEA`='2' WHERE `name3`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `bezet3`='8' WHERE `login`='{$data->login}'");
			echo "Jij bent er helemaal klaar voor, je moet nu alleen nog op de rest wachten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			}
		}

	} else if($data->bezet3 == 7){
	$dbres	=	mysql_query("SELECT * FROM `orgcrime` WHERE `name4`='{$data->login}'");
	$org	=	mysql_fetch_object($dbres);
	$TL     =	$org->name1;

		if(!isset($_POST['submit'])){
		echo "<form method=\"POST\">Auto id: <input type=\"text\" name=\"id\" size=\"19\"> <input type=\"submit\" value=\"OK\" name=\"submit\"></form><br><a href=\"orgcrime.php?x=4\">Annuleer de Georganiseerde Misdaad.</a>";
		}

		if(isset($_POST['submit'])){
		$id	=	$_POST['id'];
		$auto1	=	mysql_query("SELECT * FROM `autos` WHERE `owner`='{$data->login}' AND `id`='$id'");
		$auto2	=	mysql_num_rows($auto1);
		$auto	=	mysql_fetch_object($auto1);

			if($id ==""){
			echo "Vul een id in.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else if($auto2 == 0){
			echo "Die auto is niet van jou of bestaat niet.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else if($auto->status == 2){
			echo "Deze auto staat al op marktplaats.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else if($auto->status == 1){
			echo "Deze auto doet mee aan een race.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			unset($_POST['submit']);
			} else {
			mysql_query("DELETE FROM `autos` WHERE `id`='$id'"); 
			mysql_query("UPDATE `orgcrime` SET `autoi`='{$auto->naam}',`auto`='{$auto->snelheid}',`autoid`='$id',`autos`='{$auto->schade}' WHERE `name4`='{$data->login}'");
			mysql_query("UPDATE `orgcrime` SET `DRA`='2' WHERE `name4`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `bezet3`='8' WHERE `login`='{$data->login}'");
			echo "Jij bent er helemaal klaar voor, je moet nu alleen nog op de rest wachten.<meta http-equiv=Refresh content=3;url=orgcrime.php>";
			}

		}

	} else if($data->bezet3 == 8){

	$dbres1		=	mysql_query("SELECT * FROM `orgcrime` WHERE `name2`='{$data->login}'");
	$dbres2		=	mysql_query("SELECT * FROM `orgcrime` WHERE `name3`='{$data->login}'");
	$dbres3		=	mysql_query("SELECT * FROM `orgcrime` WHERE `name4`='{$data->login}'");
	$test1		=	mysql_num_rows($dbres1);
	$test2		=	mysql_num_rows($dbres2);
	$test3		=	mysql_num_rows($dbres3);

		if($test1 == 1){
		$x	=	2;
		} else if($test2 == 1){
		$x	=	3;
		} else if($test3 == 1){
		$x	=	4;
		} else {
		$x	=	1;
		}

	echo "Jij bent er helemaal klaar voor, je moet nu alleen nog op de rest wachten.";
	echo "<br><a href=\"orgcrime.php?x={$x}\">Annuleer de Georganiseerde Misdaad</a>";
	}

?>


		</td>

	</tr>
	<tr>
		<td class="subTitle"&nbsp;</td>
	</tr>
</table>
</body>
</html>